@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1552797946584'); /* IE9 */
  src: url('iconfont.eot?t=1552797946584#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALQAAsAAAAABrQAAAKCAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqBEIERATYCJAMMCwgABCAFhG0HQxvkBciemjwJsGCEYOx3X3kwM0MUD//t9799ZubKN5MoujpJNIk2QqGSIDYWpRGSZ/KbXNN0zDJFlENWJfuYPDe9NB2TB6EQjN6E2+y4MYKY4/VFuj4/n7h32gQKZD6g3Naa1O98TMAEAxt7kBVRQtwwdsEL3Eyg27wQ2934bBpUKexegfigKQKoKgQUhaVboW6YWMRXlTZ9TuFL9P345zhakiqzB957NSaDwZ+NP5fyp86GpwFJkACnV8jYBRTieWPioVLBGKW6W5fZBdSKkJYKdzpEAkNWO394JEHUbGIv2ETJxM9GT5Ap7VD01MQM6iRjEXDI1oxObRpNPfIxiH1I9nPeExS8fLp5fdSWzp4cXW60Z47POk9xWfaBgZZgMBRyvBnBUkHHQP/AAIgf/RzQ3LWvn5/7caeDn3PX3gx49s/kqfQd8myaZ0Ow/bjdzTWe/W97CvjxcpGhGJ5sJZjwfwkHVhRDbBtz0QSewHJlIxNtCZjVjQ7bM+xjumbsnlKhNZYhacwha62SC30XlR6nqLUu0W3HxPQeI6hSUbqwbRcgDHpA0u8bskGv5EJ/R2XcP2qDkdHtfows2GM93tbcUiQwJENxEWoSyWHXzGri7CRSiqZA8+KImUW0oIVhPBIrpydQDtElhhTmlARjGGJKLDgOtkOmSWCeEh1JLKIylu+ORnHTmyISsUCNWxQiYBAZJFoEaSREDg7qMzWVzychiiKTgHbk1HmzEKpAaxyKi4gNIE8ocoNyHuWagjmKBIbBIIwiLNA4aIeYTASUb26nQyRMhDohltct6tTCQxWR7VXWD+SzAuwDc6TIUfS+IEXRRGGBUjJf804TcowUF0I9AAAA') format('woff2'),
  url('iconfont.woff?t=1552797946584') format('woff'),
  url('iconfont.ttf?t=1552797946584') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1552797946584#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-double-arrow:before {
  content: "\e621";
}

.icon-jiantouxia:before {
  content: "\e60f";
}

